Popo Escape - Feature #24

Feature # 19 (To do): Maintain Twitter micro-blog

Create and publish content on Twitter
2021-07-12 19:05 - Fredrick Amnehagen

Status: To do Start date: 2021-08-06

Priority: Normal Due date: 2021-08-06

Assignee: % Done: 0%

Category: Marketing Estimated time: 1:15 hour

Target version: Sprint 4 - Feedback Spent time: 0:00 hour

Description

Create content with screenshots, videos and text from the game dev process.

Related issues:

Copied from Popo Escape - Feature #23: Create and publish content on Twitter To do 2021-07-30 2021-07-30
Copied to Popo Escape - Feature #25: Discuss on Twitter Closed 2021-07-16 2021-07-16

History

#1 - 2021-07-12 19:05 - Fredrick Amnehagen

- Copied from Feature #23: Create and publish content on Twitter added

#2 - 2021-07-12 19:06 - Fredrick Amnehagen
- Copied to Feature #25: Discuss on Twitter added

#3 - 2021-07-12 21:07 - Fredrick Amnehagen
- Target version changed from Backlog to Sprint 4 - Feedback

#4 - 2022-03-09 15:05 - Fredrick Amnehagen
- Assignee deleted (Fredrick Amnehagen)
